.mg_15 {
  margin-bottom: 15px;
}

.detail_content h3 {
  margin: 20px 0 30px 0;
  text-transform: uppercase;
  letter-spacing: normal;
  line-height: 34px;
  font-size: 28px;
  font-weight: normal;
}

.detail_content p {
  margin: 10px 0;
  letter-spacing: normal;
  line-height: 22px;
  font-size: 16px;
}

.white.detail_content h3,
.white.detail_content p {
  color: #fff;
}
.black.detail_content h3,
.black.detail_content p {
  color: #333;
}


.detail_box {
  max-width: 1300px;
  width: 100%;
  margin: auto;
  font-size: 16px;
  font-family: Helvetica, Verdana, sans-serif;
}

/* nav */
.details_nav {
  display: flex;
  justify-content: space-between;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 20px 10px;
  margin-bottom: 15px;
  background-color: #435055;
}

.details_nav a {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
}

/* mobile nav */
.details_mobile_nav {
  display: none;
}

/* logo */
.details_logo {
  display: flex;

  justify-content: space-between;
  flex-wrap: wrap;
}

.details_logo img {
  display: block;
  width: 32px;
  height: auto;
  margin-right: 10px;
}

.details_logo_item {
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: calc(100% / 4 - 10px);
  box-sizing: border-box;
  padding: 5px 0 20px 0;
}

.details_logo_item>div {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.details_logo_item h4,
.details_logo_item p {
  margin: 0;
  color: #0f246e;
  font-size: 12px;
}

/*
 * @class: exhibition
 * @description: 
*/
.exhibition {
  width: 100%;
}

.exhibition-title {
  display: inline-flex;
  margin: 0;
  padding: 15px 120px 15px 40px;
  border-radius: 0 15px 15px 0;
  background-color: #435055;
  color: #fff;
  font-weight: normal;
}

.exhibition-title span {
  color: #f1ce65;
}

.exhibition-wrapper {
  width: 100%;
}

.exhibition-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  padding: 0;
}

.exhibition-item {
  cursor: pointer;
  display: flex;
  width: calc(100% / 5 - 20px);
  margin-bottom: 20px;
  border-radius: 10px;
  overflow: hidden;
}


.exhibition-item img {
  display: block;
  width: 100%;
  height: auto;
  transition: all .2s ease;
}

.exhibition-item:hover img {
  transform: scale(1.1);
}


/* detail_top */
.detail_top {
  position: relative;
  width: 100%;
}

.detail_top img {
  display: block;
  width: 100%;
}

.detail_top_content {
  position: absolute;
  top: 30%;
  left: 10%;
  transform: translateY(-50%);
}


/* detail_advantage */
.detail_advantage {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.detail_advantage_img {
  position: relative;
  width: 60%;
}

.detail_advantage_img img {
  display: block;
  width: 100%;
}

.detail_advantage_content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 40%;
  box-sizing: border-box;
  padding: 0 5%;
  background: #f7f8f9;
}

.detail_advantage_content h3 {
  margin-bottom: 30px;
}

.detail_advantage_content_wrapper {
  margin: auto;
}

.detail_advantage_content_list {
  list-style: disc;
  margin: 0;
  padding-left: 20px;
}

.detail_advantage_content_list li {
  line-height: 24px;
  margin: 5px 0;
}

.detail_icon_list {
  display: flex;
  margin-bottom: 60px;
}

.detail_icon_item {
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-right: 60px;
}

.detail_icon_item img {
  display: block;
  width: 50px;
}

.detail_icon_item span {
  margin-top: 10px;
  text-align: center;
  color: #333;
  font-size: 14px;
}


/* detail_plate */
.detail_plate {
  position: relative;
  width: 100%;
}

.detail_plate img {
  display: block;
  width: 100%;
}

.detail_plate_content {
  position: absolute;
  left: 8%;
  top: 8%;
  transform: translateY(-50%);
}


/* detail_wall */
.detail_wall {
  position: relative;
  width: 100%;
}

.detail_wall img {
  display: block;
  width: 100%;
}

.detail_wall_content {
  position: absolute;
  right: 5%;
  top: 30%;
  transform: translateY(-50%);
}
.detail_wall_content1 {
  position: absolute;
  left: 5%;
  top: 40%;
  transform: translateY(-50%);
}
.banner1{
  text-align: right;
}
.banner2{
  text-align: left;
}

/* detail_mineral */
.detail_mineral {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.detail_mineral>img {
  display: block;
  width: 100%;
}

.detail_mineral_content {
  position: absolute;
  left: 10%;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 60%;
}


/* detail_mirror */
.detail_mirror {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.detail_mirror>img {
  display: block;
  width: 100%;
}

.detail_mirror_content {
  position: absolute;
  right: 10%;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.detail_mirror_content h3 {
  margin-bottom: 10px;
}

.feature_list {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
}

.feature_item {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid #fff;
  padding: 20px;
  margin-bottom: 30px;
}

.feature_item p {
  margin: 5px 0;
  text-align: right;
}

.feature_dashed {
  width: 1px;
  height: 65px;
  box-sizing: border-box;
  margin: 0 20px;
  border-right: 1px dashed #fff;
}

.feature_item .detail_icon_item {
  justify-content: center;
  margin-right: 0;
  min-width: 60px;
}

.feature_item .detail_icon_item span {
  color: #fff;
}



/* detail_foucs */
.detail_foucs {
  width: calc(100% - 200px);
  margin: auto;
  padding: 15px 0;
}

.detail_foucs img {
  width: 100%;
}

.detail_foucs_content {
  margin-top: 40px;
}

.detail_foucs_content h3 {
  margin-bottom: 30px;
}

.foucs_divider {
  display: inline-flex;
  width: 100px;
  height: 2px;
  margin-bottom: 20px;
  background-color: #333;
}

.detail_foucs_list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  width: calc(100% - 200px);
  margin: auto;
}

.detail_foucs_list .detail_foucs {
  width: calc(100% / 2 - 40px);
  margin: 20px 0 0 0;
}



/* detail_size */
.detail_size {
  width: calc(100% - 200px);
  padding-top: 100px;
  margin: auto;
}

.detail_size_img {
  margin-top: 100px;
}

.detail_size_img h4 {
  color: #333;
  font-size: 18px;
}

.detail_size_img img {
  display: block;
  width: 80%;
  margin: auto;
  margin-bottom: 40px;
}

.detail_size_content {
  display: flex;
  justify-content: space-between;
}


/* detail_install */
.detail_install {
  display: flex;
  flex-direction: column;
  width: calc(100% - 200px);
  padding-top: 100px;
  margin: auto;
}

.detail_install_content h4 {
  margin: 20px 0;
  color: #333;
  font-size: 18px;
}

.detail_install_content ul {
  padding-left: 20px;
}

.detail_install_content ul li {
  margin: 0;
}

.detail_install_content ul p {
  margin: 10px 0;
  color: #333;
  font-size: 14px;
}


.detail_install_img {
  display: flex;
}

.detail_install_img_box {
  width: 50%;
  box-sizing: border-box;
}

.detail_install_img_box-pdl {
  display: flex;
  padding: 20px 0;
  padding-left: 100px;
}

.detail_install_img_box-pdr {
  display: flex;
  padding: 20px 0;
  padding-right: 100px;
}

.detail_install_img_box-pdl img,
.detail_install_img_box-pdr img {
  margin: auto;
}


.detail_install_img_box h4 {
  position: relative;
  box-sizing: border-box;
  border-bottom: 1px solid #333;
  padding: 5px 0;
  color: #333;
  font-size: 16px;
}

.detail_install_img_box h4::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translate(50%, 50%);
  display: inline-block;
  border-top: 5px solid transparent;
  border-left: 5px solid #333;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
}

.detail_install_img_box h5 {
  margin: 0;
  margin-top: 40px;
  margin-bottom: 20px;
  color: #333;
}

.detail_install_img_box img {
  width: 100%;
}

/* xinxi */

.bottom{
  width: 90%;
  background: #f7f8f9;
  padding: 1% 5% 2% 5%;
  margin: 5% auto;
  position: relative;
}
.bottom h3{
  font-size: 28px;
  font-weight: normal;
  margin-left: 3%;
}
.aul{
  margin-left: 1%;
}
.bul{
  position: absolute;
  left: 45%;
  top: 13%;
}
.bimg{
  width: 100%;
  margin-bottom: 5%;
}
.bimg img{
  width: 100%;
}
.cul{
  display: none;
}

/* info */
.info {
  box-sizing: border-box;
  margin-top: 80px;
  padding: 0 100px;
  padding-top: 50px;
  color: #333;
  background: #f7f8f9;
}

.info h3 {
  margin: 0 0 40px 0;
  font-size: 28px;
  line-height: 32px;
  font-weight: normal;
}

.info .flex-box {
  display: flex;
  flex-direction: row;
  padding-bottom: 20px;
  
}

.info-list {
  margin: 0;
  box-sizing: border-box;
  padding-left: 20px;
}

.info-list:nth-of-type(1) {
  width: 40%;
}

.info-list:nth-of-type(2) {
  width: 60%;
}

.info-list li {
  line-height: 32px;
  font-size: 16px;
}

@media screen and (max-width: 1120px) {
  .details_nav a {
    font-size: 14px;
  }

  .detail_content h3 {
    line-height: 24px;
    font-size: 24px;
  }

  .detail_content p {
    line-height: 14px;
    font-size: 14px;
  }

  .detail_advantage_content {
    padding: 0 2%;
  }

  .detail_advantage_content h3 {
    margin-bottom: 40px;
  }
  
  .detail_icon_list {
    margin-bottom: 30px;
  }

  .detail_icon_item {
    margin-right: 40px;
  }

  .detail_icon_item img {
    width: 40px;
  }
}


@media screen and (max-width: 998px) {
  /* exhibition */
  .exhibition-title {
    padding: 10px 40px 10px 20px;
    font-size: 20px;
  }

  .exhibition-wrapper {
    margin-top: 0px;
    box-sizing: border-box;
    padding: 0 10px;
  }

  .exhibition-item {
    width: calc(100% / 2 - 7.5px);
    margin-bottom: 15px;
  }

  .details_nav {
    display: none;
  }

  .details_mobile_nav {
    position: relative;
    display: block;
  }

  .details_mobile_nav input[type="checkbox"] {
    display: none;
  }

  .details_mobile_nav input[type="checkbox"]:checked ~ .nav_list {
    opacity: 1;
    pointer-events: visible;
    transform: translateY(0);
  }

  .details_mobile_nav .nav_title {
    user-select: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    padding: 10px 0;
    background-color: #435055;
    color: #fff;
    font-size: 20px;
  }

  .details_mobile_nav .nav_list {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    background-color: #fff;
    text-align: center;
    opacity: 0;
    pointer-events: none;
    transform: translateY(30px);
    transition: all .2s ease;
  }

  .details_mobile_nav .nav_item {
    user-select: none;
    cursor: pointer;
    margin-top: 5px;
    background-color: #435055;
    line-height: 40px;
    transition: all .2s ease;
  }

  .details_mobile_nav .nav_item a {
    color: #fff;
    text-decoration: none;
  }

  /* logo */
  .details_logo_item {
    width: calc(100% / 2 - 10px);
    padding-top: 20px;
  }

  .detail_content h3 {
    margin: 10px 0;
    line-height: 16px;
    font-size: 16px;
  }

  .detail_content p {
    margin: 0px 0;
    line-height: 14px;
    font-size: 12px;
  }

  .detail_advantage {
    flex-direction: column;
  }

  .detail_advantage_img {
    width: 100%;
  }

  .detail_advantage_content_wrapper {
    margin: 0;
  }

  .detail_advantage_content {
    width: 100%;
    padding: 4% 5%;
  }


  .detail_icon_list {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .detail_icon_item:nth-last-child(1) {
    margin-right: 0;
  }

  .detail_icon_item img {
    width: 40px;
  }

  .detail_icon_item span {
    font-size: 12px;
  }


  .detail_foucs_content {
    text-align: center;
  }

  .detail_foucs {
    width: calc(100% - 50px);
  }

  .detail_foucs_list {
    width: calc(100% - 50px);
  }

  .detail_foucs_list .detail_foucs {
    width: 100%;
    margin: 20px 0 0 0;
  }

  .detail_size {
    width: calc(100% - 50px);
  }

  .detail_size img {
    margin-bottom: 20px;
  }

  .detail_size_img h4 {
    font-size: 16px;
  }

  .detail_install {
    width: calc(100% - 50px);
  }

  .detail_install_content h4 {
    font-size: 16px;
  }
  
  .detail_install_img_box-pdl {
    padding-left: 30px;
  }

  .detail_install_img_box-pdr {
    padding-right: 30px;
  }

  .detail_install_content ul p {
    font-size: 14px;
  }

/* xinxi */
.bottom{
  width: 100%;
  background: #f7f8f9;
  padding: 0;
  margin: 5% 0 5% 0;
  position: static;
}
.bottom h3{
  font-size: 20px;
  font-weight: normal;
  margin-left: 1%;
}
.aul{
  display: none;
}
.bul{
  display: none;
  
}
.cul{
  display: block;
  transform: scale(0.9);
  transform-origin: 0 0;
}
.detail_wall_content{
  transform: scale(0.7);
  transform-origin: 8% 0;
  
    
    right: -10%;
    top: 2%;
}
.banner1{
  width: 50%;
}
.detail_wall_content1{
  transform: scale(0.7);
  transform-origin: 8% 0;
  
    
    left: 1%;
    top: 2%;
}
.banner2{
  width: 50%;
}

.info,
  .install {
    margin-top: 40px;
    padding-left: 1%;
  }

  .info .flex-box {
    flex-direction: column;
  }

  .info-list {
    width: 100% !important;
  }

  .info h3,
  .install h3 {
    margin: 0 0 10px 0;
    font-size: 18px;
    line-height: 24px;
  }

  .info-list li {
    font-size: 12px;
    line-height: 24px;
  }

}